#seal_page {
position: absolute;
top: 0px;
right: 10px;
z-index: 100}

#seal_placement {
position: relative;
}

a.linkopacity img {
filter:alpha(opacity=60);
-moz-opacity: 0.6;
opacity: 0.6:
}

a.linkopacity:hover img {
filter:alpha(opacity=100);
-moz-opacity: 1.0;
opacity: 1.0;
}

A:link {color:#000000}
A:visited {color:#000000}
A:hover {color:#808080}

A.sponsors:link {font-size: 10px; font-family: verdana,arial,helvetica; color:#000000; text-decoration:underline; font-weight:600}
A.sponsors:visited {font-size: 10px; font-family: verdana,arial,helvetica; color:#000000; text-decoration:underline; font-weight:600}
A.sponsors:hover {font-size: 10px; font-family: verdana,arial,helvetica; color:#ff0000; text-decoration:underline; font-weight:600}

.text {font-size: 11px; font-family: verdana,arial,helvetica; color:#000000}
.heading {font-size: 14px; font-family: verdana,arial,helvetica; color:#000000; font-weight:800}
   p {font-size: 11px; font-family: verdana,arial,helvetica; color:#000000}
  ul {font-size: 11px; font-family: verdana,arial,helvetica; color:#000000}
  ol {font-size: 11px; font-family: verdana,arial,helvetica; color:#000000}
  li {font-size: 11px; font-family: verdana,arial,helvetica; color:#000000}
  td {font-size: 11px; font-family: verdana,arial,helvetica; color:#000000}

  .largish {font-size: 14px; font-family: verdana,arial,helvetica; color:#000000}

  .smallish {font-size: 12px; font-family: verdana,arial,helvetica; color:#000000}

  .smallisher {font-size: 10px; font-family: verdana,arial,helvetica; color:#000000}

  .white {color:#000000}

  .copyright {font-size: 9px; font-family: verdana,arial,helvetica; color:#000000}

dt, dl {
list-style-type: none;
margin: 0px 0px 0px 0px;
padding: 0px 0px 0px 0px;
}

ul, li {
list-style-type: none;
margin: 6px 6px 6px 6px;
padding: 0px 0px 0px 0px;
}

dd {
position: relative;
top: 20px;
list-style-type: none;
margin: 6px 6px 6px 0px;
padding: 0px 0px 0px 0px;
font: 0.68em Arial, Verdana, sans-serif;
font-weight:500;
}

#menu {
width: 760px;
margin: auto
}

#menu_holder {
width: 100%;
position : absolute;
top: 35px;
text-align: center;
}

#menu dl {
float: left;
}

#menu li {
display: inline;
}

#menu a {
text-decoration: none;
color: #ffffff;
}

#smenu1 {
position: absolute;
background-color:#8eadd2;
font-size: 0.7em Verdana, sans-serif;
width: 89px;
filter:alpha(opacity=60);
opacity: 0.6;
-moz-opacity: 0.6;
}

#smenu2 {
position: absolute;
background-color:#8eadd2;
font-size: 0.7em Verdana, sans-serif;
width: 322px;
filter:alpha(opacity=60);
opacity: 0.6;
-moz-opacity: 0.6;
}

#smenu3 {
position: absolute;
background-color:#8eadd2;
font-size: 0.7em Verdana, sans-serif;
width: 70px;
filter:alpha(opacity=60);
opacity: 0.6;
-moz-opacity: 0.6;
}

#smenu4 {
position: absolute;
background-color:#8eadd2;
font-size: 0.7em Verdana, sans-serif;
width: 213px;
filter:alpha(opacity=60);
opacity: 0.6;
-moz-opacity: 0.6;
}

#smenu5{
position: absolute;
background-color:#8eadd2;
font-size: 0.7em Verdana, sans-serif;
width: 270px;
filter:alpha(opacity=60);
opacity: 0.6;
-moz-opacity: 0.6;
}

#smenuclr{
position: absolute;
left: 0;
font-size: 0.7em Verdana, sans-serif;
width: 0px;
}

.mentions {
position: absolute;
bottom : 300px;
left : 10px;
color: #000;
background-color: #00ff00;
}
a {text-decoration: none;
color: #222;
}

#menu_holder {
width: 100%;
position : absolute;
top: 146px;
text-align: center;
}

.txtarea {
	font: normal 10px Arial, "Trebuchet MS", Verdana, Helvetica, sans-serif;
}

#calendar {
	padding: 0;
	margin: 0;
	font: normal 10px Arial, "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: #ffffff;
	text-align: center;

}

.nav, .nav a {
	font: bold 18px Arial, "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: #fff;	
	text-align: center;
	text-decoration: none;
}	


caption {
	margin: 0;
	padding: 0;
	background: #A2ADBC;
	color: #fff;	 
	font: bold 9px Arial, "Trebuchet MS", Verdana, Helvetica, sans-serif;
	text-align: center;
}

th {
	font: bold 10px/18px Arial, "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color: #616B76;
	background: #D9E2E1;
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	border-top: 1px solid #A2ADBC;
}

.day {
	border-right: 1px solid #A2ADBC;
	border-bottom: 1px solid #A2ADBC;
	font: normal 8px Arial, "Trebuchet MS", Verdana, Helvetica, sans-serif;
	width: 30px;
	height: 12px;
	text-align: center;
	background: url(images/bg_calendar.gif) no-repeat right bottom;
}

.currdate {
	font: normal 9px Arial, "Trebuchet MS", Verdana, Helvetica, sans-serif;
	text-align: center;
	background: url(images/bg_calendar.gif) no-repeat right bottom;
}

.mnthnav {
	font: normal 10px Arial, "Trebuchet MS", Verdana, Helvetica, sans-serif;
	width: 30px;
	height: 20px;
	text-align: center;
	background: url(images/bg_calendar.gif) no-repeat right bottom;
}

}

.capt{
	width: 210px;
	height: 20px;
	text-align: center;
}

